ID   KV6A7_MOUSE             Reviewed;         107 AA.
AC   P04941;
DT   13-AUG-1987, integrated into UniProtKB/Swiss-Prot.
DT   13-AUG-1987, sequence version 1.
DT   20-MAR-2007, entry version 47.
DE   Ig kappa chain V-VI region NQ2-48.2.2.
OS   Mus musculus (Mouse).
OC   Eukaryota; Metazoa; Chordata; Craniata; Vertebrata; Euteleostomi;
OC   Mammalia; Eutheria; Euarchontoglires; Glires; Rodentia; Sciurognathi;
OC   Muroidea; Muridae; Murinae; Mus.
OX   NCBI_TaxID=10090;
RN   [1]
RP   NUCLEOTIDE SEQUENCE [MRNA].
RX   MEDLINE=83271467; PubMed=6877353; DOI=10.1038/304320a0;
RA   Kaartinen M., Griffiths G.M., Markham A.F., Milstein C.;
RT   "mRNA sequences define an unusually restricted IgG response to 2-
RT   phenyloxazolone and its early diversification.";
RL   Nature 304:320-324(1983).
CC   -!- FUNCTION: Anti-2-phenyl oxazolone (PHOX) Antibody.
CC   -----------------------------------------------------------------------
CC   Copyrighted by the UniProt Consortium, see http://www.uniprot.org/terms
CC   Distributed under the Creative Commons Attribution-NoDerivs License
CC   -----------------------------------------------------------------------
DR   EMBL; K00737; AAA38682.1; -; mRNA.
DR   HSSP; Q91W12; 1AY1.
DR   SMR; P04941; 1-103.
DR   GermOnline; ENSMUSG00000071393; Mus musculus.
DR   InterPro; IPR007110; Ig-like.
DR   InterPro; IPR013783; Ig-like_fold.
DR   InterPro; IPR013106; Ig_V-set.
DR   InterPro; IPR003596; Ig_V-set_sub.
DR   Pfam; PF07686; V-set; 1.
DR   SMART; SM00406; IGv; 1.
DR   PROSITE; PS50835; IG_LIKE; 1.
KW   Hybridoma; Immunoglobulin domain; Immunoglobulin V region.
FT   CHAIN         1   >107       Ig kappa chain V-VI region NQ2-48.2.2.
FT                                /FTId=PRO_0000059816.
FT   REGION        1     23       Framework-1.
FT   REGION       24     33       Complementarity-determining-1.
FT   REGION       34     48       Framework-2.
FT   REGION       49     55       Complementarity-determining-2.
FT   REGION       56     87       Framework-3.
FT   REGION       88     96       Complementarity-determining-3.
FT   REGION       97    106       Framework-4.
FT   DISULFID     23     87       By similarity.
FT   NON_TER     107    107
SQ   SEQUENCE   107 AA;  11557 MW;  72488DA9EF354934 CRC64;
     QILLTQSPAI MSASPGQKVT MTCSASSSVS YMHWYQQKSG TSPKRWIYDT SKLASGVPAR
     FSGSGSATSY SLTITSMQAE DAATYYCQQW SSNPLTFGAG TKLXLKR
//
ID   PRR3_HUMAN              Reviewed;         188 AA.
AC   P79522; Q5RJB5;
DT   15-FEB-2005, integrated into UniProtKB/Swiss-Prot.
DT   15-FEB-2005, sequence version 2.
DT   03-APR-2007, entry version 41.
DE   Proline-rich protein 3 (MHC class I region proline-rich protein
DE   CAT56).
GN   Name=PRR3; Synonyms=CAT56;
OS   Homo sapiens (Human).
OC   Eukaryota; Metazoa; Chordata; Craniata; Vertebrata; Euteleostomi;
OC   Mammalia; Eutheria; Euarchontoglires; Primates; Haplorrhini;
OC   Catarrhini; Hominidae; Homo.
OX   NCBI_TaxID=9606;
RN   [1]
RP   NUCLEOTIDE SEQUENCE [MRNA] (ISOFORM 1).
RA   Wei H., Weissman S.M.;
RT   "Human proline rich sequence (CAT 56) from the MHC class I region.";
RL   Submitted (JUL-1996) to the EMBL/GenBank/DDBJ databases.
RN   [2]
RP   NUCLEOTIDE SEQUENCE [LARGE SCALE GENOMIC DNA].
RX   MEDLINE=22935763; PubMed=14574404; DOI=10.1038/nature02055;
RA   Mungall A.J., Palmer S.A., Sims S.K., Edwards C.A., Ashurst J.L.,
RA   Wilming L., Jones M.C., Horton R., Hunt S.E., Scott C.E.,
RA   Gilbert J.G.R., Clamp M.E., Bethel G., Milne S., Ainscough R.,
RA   Almeida J.P., Ambrose K.D., Andrews T.D., Ashwell R.I.S.,
RA   Babbage A.K., Bagguley C.L., Bailey J., Banerjee R., Barker D.J.,
RA   Barlow K.F., Bates K., Beare D.M., Beasley H., Beasley O., Bird C.P.,
RA   Blakey S.E., Bray-Allen S., Brook J., Brown A.J., Brown J.Y.,
RA   Burford D.C., Burrill W., Burton J., Carder C., Carter N.P.,
RA   Chapman J.C., Clark S.Y., Clark G., Clee C.M., Clegg S., Cobley V.,
RA   Collier R.E., Collins J.E., Colman L.K., Corby N.R., Coville G.J.,
RA   Culley K.M., Dhami P., Davies J., Dunn M., Earthrowl M.E.,
RA   Ellington A.E., Evans K.A., Faulkner L., Francis M.D., Frankish A.,
RA   Frankland J., French L., Garner P., Garnett J., Ghori M.J.,
RA   Gilby L.M., Gillson C.J., Glithero R.J., Grafham D.V., Grant M.,
RA   Gribble S., Griffiths C., Griffiths M.N.D., Hall R., Halls K.S.,
RA   Hammond S., Harley J.L., Hart E.A., Heath P.D., Heathcott R.,
RA   Holmes S.J., Howden P.J., Howe K.L., Howell G.R., Huckle E.,
RA   Humphray S.J., Humphries M.D., Hunt A.R., Johnson C.M., Joy A.A.,
RA   Kay M., Keenan S.J., Kimberley A.M., King A., Laird G.K., Langford C.,
RA   Lawlor S., Leongamornlert D.A., Leversha M., Lloyd C.R., Lloyd D.M.,
RA   Loveland J.E., Lovell J., Martin S., Mashreghi-Mohammadi M.,
RA   Maslen G.L., Matthews L., McCann O.T., McLaren S.J., McLay K.,
RA   McMurray A., Moore M.J.F., Mullikin J.C., Niblett D., Nickerson T.,
RA   Novik K.L., Oliver K., Overton-Larty E.K., Parker A., Patel R.,
RA   Pearce A.V., Peck A.I., Phillimore B.J.C.T., Phillips S., Plumb R.W.,
RA   Porter K.M., Ramsey Y., Ranby S.A., Rice C.M., Ross M.T., Searle S.M.,
RA   Sehra H.K., Sheridan E., Skuce C.D., Smith S., Smith M., Spraggon L.,
RA   Squares S.L., Steward C.A., Sycamore N., Tamlyn-Hall G., Tester J.,
RA   Theaker A.J., Thomas D.W., Thorpe A., Tracey A., Tromans A., Tubby B.,
RA   Wall M., Wallis J.M., West A.P., White S.S., Whitehead S.L.,
RA   Whittaker H., Wild A., Willey D.J., Wilmer T.E., Wood J.M., Wray P.W.,
RA   Wyatt J.C., Young L., Younger R.M., Bentley D.R., Coulson A.,
RA   Durbin R., Hubbard T., Sulston J.E., Dunham I., Rogers J., Beck S.;
RT   "The DNA sequence and analysis of human chromosome 6.";
RL   Nature 425:805-811(2003).
CC   -!- ALTERNATIVE PRODUCTS:
CC       Event=Alternative splicing; Named isoforms=2;
CC       Name=1;
CC         IsoId=P79522-1; Sequence=Displayed;
CC       Name=2;
CC         IsoId=P79522-2; Sequence=VSP_012818;
CC         Note=No experimental confirmation available;
CC   -!- SIMILARITY: Contains 1 C3H1-type zinc finger.
CC   -----------------------------------------------------------------------
CC   Copyrighted by the UniProt Consortium, see http://www.uniprot.org/terms
CC   Distributed under the Creative Commons Attribution-NoDerivs License
CC   -----------------------------------------------------------------------
DR   EMBL; U63336; AAB40147.1; ALT_INIT; mRNA.
DR   EMBL; BX000357; CAI18560.1; -; Genomic_DNA.
DR   UniGene; Hs.118354; -.
DR   UniGene; Hs.651434; -.
DR   UniGene; Hs.83147; -.
DR   Ensembl; ENSG00000204576; Homo sapiens.
DR   KEGG; hsa:80742; -.
DR   HGNC; HGNC:21149; PRR3.
DR   LinkHub; P79522; -.
DR   ArrayExpress; P79522; -.
DR   GermOnline; ENSG00000204576; Homo sapiens.
DR   InterPro; IPR000571; Znf_CCCH.
DR   Pfam; PF00642; zf-CCCH; 1.
DR   SMART; SM00356; ZnF_C3H1; 1.
KW   Alternative splicing; Metal-binding; Repeat; Zinc; Zinc-finger.
FT   CHAIN         1    188       Proline-rich protein 3.
FT                                /FTId=PRO_0000213889.
FT   ZN_FING     155    180       C3H1-type.
FT   COMPBIAS     12    118       Pro-rich.
FT   VAR_SEQ      36     56       Missing (in isoform 2).
FT                                /FTId=VSP_012818.
SQ   SEQUENCE   188 AA;  20640 MW;  1EFDAFB4FFBBE153 CRC64;
     MPKRKKQNHH QPPTQQQPPL PEREETGDEE DGSPIGPPSL LGPPPMANGK PGDPKSALHR
     GPPGSRGPLI PPLLSLPPPP WGRGPIRRGL GPRSSPYGRG WWGVNAEPPF PGPGHGGPTR
     GSFHKEQRNP RRLKSWSLIK NTCPPKDDPQ VMEDKSDRPV CRHFAKKGHC RYEDLCAFYH
     PGVNGPPL
//
ID   A0AQY7_HUMAN            Unreviewed;        89 AA.
AC   A0AQY7;
DT   28-NOV-2006, integrated into UniProtKB/TrEMBL.
DT   28-NOV-2006, sequence version 1.
DT   03-APR-2007, entry version 3.
DE   MHC class II antigen (Fragment).
GN   Name=HLA-DRB1;
OS   Homo sapiens (Human).
OC   Eukaryota; Metazoa; Chordata; Craniata; Vertebrata; Euteleostomi;
OC   Mammalia; Eutheria; Euarchontoglires; Primates; Haplorrhini;
OC   Catarrhini; Hominidae; Homo.
OX   NCBI_TaxID=9606;
RN   [1]
RP   NUCLEOTIDE SEQUENCE.
RC   TISSUE=Blood;
RA   Velickovic Z.;
RT   "Confirmatory sequence for the HLA-DRB1*0433 allele.";
RL   Submitted (OCT-2006) to the EMBL/GenBank/DDBJ databases.
CC   -----------------------------------------------------------------------
CC   Copyrighted by the UniProt Consortium, see http://www.uniprot.org/terms
CC   Distributed under the Creative Commons Attribution-NoDerivs License
CC   -----------------------------------------------------------------------
DR   EMBL; AM409254; CAL64836.1; -; Genomic_DNA.
DR   UniGene; Hs.534322; -.
DR   UniGene; Hs.652969; -.
DR   GO; GO:0016020; C:membrane; IEA:InterPro.
DR   GO; GO:0006955; P:immune response; IEA:InterPro.
FT   NON_TER       1      1
FT   NON_TER      89     89
SQ   SEQUENCE   89 AA;  10871 MW;  66E3143E7DF259F2 CRC64;
     RFLEQVKHEC HFFNGTERVR FLDRYFYHQE EYVHFDSDVG EYRAVTELGR PDAEYWNSQK
     DLLEQKRAAV DTYCRHNYGV GESFTVQRR
//
ID   Q9Z2B7_RAT              Unreviewed;       175 AA.
AC   Q9Z2B7;
DT   01-MAY-1999, integrated into UniProtKB/TrEMBL.
DT   01-MAY-1999, sequence version 1.
DT   03-APR-2007, entry version 27.
DE   Myosin heavy chain (Fragment).
GN   Name=Myh13; Synonyms=MHCEO;
OS   Rattus norvegicus (Rat).
OC   Eukaryota; Metazoa; Chordata; Craniata; Vertebrata; Euteleostomi;
OC   Mammalia; Eutheria; Euarchontoglires; Glires; Rodentia; Sciurognathi;
OC   Muroidea; Muridae; Murinae; Rattus.
OX   NCBI_TaxID=10116;
RN   [1]
RP   NUCLEOTIDE SEQUENCE.
RC   TISSUE=Extraocular muscle;
RX   MEDLINE=99026150; PubMed=9806854; DOI=10.1006/geno.1998.5558;
RA   Winters L.M., Briggs M.M., Schachat F.;
RT   "The human extraocular muscle myosin heavy chain gene (MYH13) maps to
RT   the cluster of fast and developmental myosin genes on chromosome 17.";
RL   Genomics 54:188-189(1998).
RN   [2]
RP   NUCLEOTIDE SEQUENCE.
RX   MEDLINE=96221286; PubMed=8634332; DOI=10.1016/0167-4781(95)00237-5;
RA   Merati A.L., Bodine S.C., Bennett T., Jung H.H., Furuta H., Ryan A.F.;
RT   "Identification of a novel myosin heavy chain gene expressed in the
RT   rat larynx.";
RL   Biochim. Biophys. Acta 1306:153-159(1996).
CC   -----------------------------------------------------------------------
CC   Copyrighted by the UniProt Consortium, see http://www.uniprot.org/terms
CC   Distributed under the Creative Commons Attribution-NoDerivs License
CC   -----------------------------------------------------------------------
DR   EMBL; AF075250; AAC83243.1; -; mRNA.
DR   PIR; S70030; S70030.
DR   UniGene; Rn.10092; -.
DR   Ensembl; ENSRNOG00000032220; Rattus norvegicus.
DR   RGD; 3137; Myh13.
DR   ArrayExpress; Q9Z2B7; -.
DR   InterPro; IPR002928; Myosin_tail.
DR   Pfam; PF01576; Myosin_tail_1; 1.
FT   NON_TER       1      1
SQ   SEQUENCE   175 AA;  20341 MW;  D568168035380DED CRC64;
     TDAAMMAEEL KKEQDTSAHL ERMKKNLEQT VKDLQHRLDE AEQLALKGGK KQIQKLEARV
     RELESELDAE QKRGAEALKG AHKYERKVKE MTYQAEEDRK NILRLQDLVD KLQAKVKSYK
     RQAEEAEEQA NTQLSRCRRV QHELEEAEER ADIAESQVNK LRAKSRDVGG QKMEE
//
ID   ALBU_HUMAN              Reviewed;         609 AA.
AC   P02768; O95574; P04277; Q13140; Q645G4; Q68DN5; Q6UXK4; Q86YG0;
AC   Q9P157; Q9P1I7; Q9UHS3; Q9UJZ0;
DT   21-JUL-1986, integrated into UniProtKB/Swiss-Prot.
DT   01-APR-1990, sequence version 2.
DT   29-APR-2008, entry version 132.
DE   Serum albumin precursor.
GN   Name=ALB;
GN   ORFNames=GIG20, GIG42, PRO0903, PRO1708, PRO2044, PRO2619, PRO2675,
GN   UNQ696/PRO1341;
OS   Homo sapiens (Human).
OC   Eukaryota; Metazoa; Chordata; Craniata; Vertebrata; Euteleostomi;
OC   Mammalia; Eutheria; Euarchontoglires; Primates; Haplorrhini;
OC   Catarrhini; Hominidae; Homo.
OX   NCBI_TaxID=9606;
RN   [1]
RP   NUCLEOTIDE SEQUENCE [MRNA] (ISOFORM 1), AND VARIANT LYS-420.
RX   MEDLINE=82081882; PubMed=6171778; DOI=10.1093/nar/9.22.6103;
RA   Lawn R.M., Adelman J., Bock S.C., Franke A.E., Houck C.M.,
RA   Najarian R.C., Seeburg P.H., Wion K.L.;
RT   "The sequence of human serum albumin cDNA and its expression in E.
RT   coli.";
RL   Nucleic Acids Res. 9:6103-6114(1981).
RN   [2]
RP   NUCLEOTIDE SEQUENCE [MRNA] (ISOFORM 1), AND VARIANT GLY-121.
RX   MEDLINE=82105994; PubMed=6275391;
RA   Dugaiczyk A., Law S.W., Dennison O.E.;
RT   "Nucleotide sequence and the encoded amino acids of human serum
RT   albumin mRNA.";
RL   Proc. Natl. Acad. Sci. U.S.A. 79:71-75(1982).
RN   [3]
RP   NUCLEOTIDE SEQUENCE [GENOMIC DNA].
RX   MEDLINE=86196112; PubMed=3009475;
RA   Minghetti P.P., Ruffner D.E., Kuang W.J., Dennison O.E., Hawkins J.W.,
RA   Beattie W.G., Dugaiczyk A.;
RT   "Molecular structure of the human albumin gene is revealed by
RT   nucleotide sequence within q11-22 of chromosome 4.";
RL   J. Biol. Chem. 261:6747-6757(1986).
RN   [4]
RP   NUCLEOTIDE SEQUENCE [MRNA] (ISOFORM 1).
RC   TISSUE=Liver;
RA   Yang S., Zhang R.A., Qi Z.W., Yuan Z.Y.;
RT   "Human serum albumin.";
RL   Submitted (SEP-1999) to the EMBL/GenBank/DDBJ databases.
RN   [5]
RP   NUCLEOTIDE SEQUENCE [MRNA] (ISOFORM 1), AND VARIANT HIROSHIMA-1
RP   LYS-378.
RA   Huang M.C., Wu H.T.;
RT   "The cDNA sequences of human serum albumin.";
RL   Submitted (AUG-2002) to the EMBL/GenBank/DDBJ databases.
RN   [6]
RP   NUCLEOTIDE SEQUENCE [MRNA] (ISOFORM 1).
RA   Hinchliffe E.;
RT   "Induction of galactose regulated gene expression in yeast.";
RL   Patent number EP0248637, 09-DEC-1987.
RN   [7]
RP   NUCLEOTIDE SEQUENCE [MRNA] (ISOFORM 1).
RC   TISSUE=Liver;
RA   Yu Z., Fu Y.;
RT   "High expression HSA in Pichia for Pharmaceutical Use.";
RL   Submitted (AUG-2004) to the EMBL/GenBank/DDBJ databases.
RN   [8]
RP   NUCLEOTIDE SEQUENCE [MRNA] (ISOFORM 1).
RA   Wang F., Huang L.;
RT   "Cloning and sequence analysis of human albumin gene.";
RL   Submitted (SEP-2006) to the EMBL/GenBank/DDBJ databases.
RN   [9]
RP   NUCLEOTIDE SEQUENCE [LARGE SCALE MRNA] (ISOFORMS 1 AND 2).
RA   Kim J.W.;
RT   "Identification of a human cell growth inhibition gene.";
RL   Submitted (FEB-2004) to the EMBL/GenBank/DDBJ databases.
RN   [10]
RP   NUCLEOTIDE SEQUENCE [LARGE SCALE MRNA] (ISOFORM 1).
RC   TISSUE=Fetal liver;
RX   MEDLINE=21376145; PubMed=11483580; DOI=10.1101/gr.175501;
RA   Yu Y., Zhang C., Zhou G., Wu S., Qu X., Wei H., Xing G., Dong C.,
RA   Zhai Y., Wan J., Ouyang S., Li L., Zhang S., Zhou K., Zhang Y., Wu C.,
RA   He F.;
RT   "Gene expression profiling in human fetal liver and identification of
RT   tissue- and developmental-stage-specific genes through compiled
RT   expression profiles and efficient cloning of full-length cDNAs.";
RL   Genome Res. 11:1392-1403(2001).
RN   [11]
RP   NUCLEOTIDE SEQUENCE [LARGE SCALE MRNA] (ISOFORM 1), AND VARIANT
RP   TYR-27.
RC   TISSUE=Liver;
RG   The German cDNA consortium;
RL   Submitted (AUG-2004) to the EMBL/GenBank/DDBJ databases.
RN   [12]
RP   NUCLEOTIDE SEQUENCE [GENOMIC DNA].
RG   SeattleSNPs program for genomic applications;
RL   Submitted (JUN-2007) to the EMBL/GenBank/DDBJ databases.
RN   [13]
RP   NUCLEOTIDE SEQUENCE [LARGE SCALE GENOMIC DNA].
RA   Mural R.J., Istrail S., Sutton G.G., Florea L., Halpern A.L.,
RA   Mobarry C.M., Lippert R., Walenz B., Shatkay H., Dew I., Miller J.R.,
RA   Flanigan M.J., Edwards N.J., Bolanos R., Fasulo D., Halldorsson B.V.,
RA   Hannenhalli S., Turner R., Yooseph S., Lu F., Nusskern D.R.,
RA   Shue B.C., Zheng X.H., Zhong F., Delcher A.L., Huson D.H.,
RA   Kravitz S.A., Mouchard L., Reinert K., Remington K.A., Clark A.G.,
RA   Waterman M.S., Eichler E.E., Adams M.D., Hunkapiller M.W., Myers E.W.,
RA   Venter J.C.;
RL   Submitted (JUL-2005) to the EMBL/GenBank/DDBJ databases.
RN   [14]
RP   NUCLEOTIDE SEQUENCE [LARGE SCALE MRNA] (ISOFORMS 1 AND 2).
RC   TISSUE=Liver, and Skeletal muscle;
RX   PubMed=15489334; DOI=10.1101/gr.2596504;
RG   The MGC Project Team;
RT   "The status, quality, and expansion of the NIH full-length cDNA
RT   project: the Mammalian Gene Collection (MGC).";
RL   Genome Res. 14:2121-2127(2004).
RN   [15]
RP   NUCLEOTIDE SEQUENCE [MRNA] OF 1-455.
RC   TISSUE=Liver;
RA   Menaya J., Parrilla R., Ayuso M.S.;
RL   Submitted (MAR-1995) to the EMBL/GenBank/DDBJ databases.
RN   [16]
RP   NUCLEOTIDE SEQUENCE [LARGE SCALE MRNA] OF 1-167.
RX   MEDLINE=22887296; PubMed=12975309; DOI=10.1101/gr.1293003;
RA   Clark H.F., Gurney A.L., Abaya E., Baker K., Baldwin D.T., Brush J.,
RA   Chen J., Chow B., Chui C., Crowley C., Currell B., Deuel B., Dowd P.,
RA   Eaton D., Foster J.S., Grimaldi C., Gu Q., Hass P.E., Heldens S.,
RA   Huang A., Kim H.S., Klimowski L., Jin Y., Johnson S., Lee J.,
RA   Lewis L., Liao D., Mark M.R., Robbie E., Sanchez C., Schoenfeld J.,
RA   Seshagiri S., Simmons L., Singh J., Smith V., Stinson J., Vagts A.,
RA   Vandlen R.L., Watanabe C., Wieand D., Woods K., Xie M.-H.,
RA   Yansura D.G., Yi S., Yu G., Yuan J., Zhang M., Zhang Z., Goddard A.D.,
RA   Wood W.I., Godowski P.J., Gray A.M.;
RT   "The secreted protein discovery initiative (SPDI), a large-scale
RT   effort to identify novel human secreted and transmembrane proteins: a
RT   bioinformatics assessment.";
RL   Genome Res. 13:2265-2270(2003).
RN   [17]
RP   NUCLEOTIDE SEQUENCE [GENOMIC DNA] OF 1-26.
RX   MEDLINE=86140099; PubMed=2419329;
RA   Urano Y., Watanabe K., Sakai M., Tamaoki T.;
RT   "The human albumin gene. Characterization of the 5' and 3' flanking
RT   regions and the polymorphic gene transcripts.";
RL   J. Biol. Chem. 261:3244-3251(1986).
RN   [18]
RP   PROTEIN SEQUENCE OF 25-609.
RX   MEDLINE=76187907; PubMed=1225573; DOI=10.1016/0014-5793(75)80242-0;
RA   Meloun B., Moravek L., Kostka V.;
RT   "Complete amino acid sequence of human serum albumin.";
RL   FEBS Lett. 58:134-137(1975).
RN   [19]
RP   PROTEIN SEQUENCE OF 25-609.
RA   Brown J.R., Shockley P., Behrens P.Q.;
RL   (In) Bing D.H. (eds.);
RL   The chemistry and physiology of the human plasma proteins, pp.23-40,
RL   Pergamon Press, New York (1979).
RN   [20]
RP   PROTEIN SEQUENCE OF 25-44 AND 480-499.
RC   TISSUE=Heart;
RX   MEDLINE=95203287; PubMed=7895732;
RA   Corbett J.M., Wheeler C.H., Baker C.S., Yacoub M.H., Dunn M.J.;
RT   "The human myocardial two-dimensional gel protein database: update
RT   1994.";
RL   Electrophoresis 15:1459-1465(1994).
RN   [21]
RP   PROTEIN SEQUENCE OF 25-34.
RC   TISSUE=Platelet;
RX   MEDLINE=22608298; PubMed=12665801; DOI=10.1038/nbt810;
RA   Gevaert K., Goethals M., Martens L., Van Damme J., Staes A.,
RA   Thomas G.R., Vandekerckhove J.;
RT   "Exploring proteomes and analyzing protein processing by mass
RT   spectrometric identification of sorted N-terminal peptides.";
RL   Nat. Biotechnol. 21:566-569(2003).
RN   [22]
RP   PROTEIN SEQUENCE OF 45-65; 118-130; 169-183; 348-372; 397-413 AND
RP   509-543, AND MASS SPECTROMETRY.
RC   TISSUE=Brain, and Cajal-Retzius cell;
RA   Lubec G., Vishwanath V.;
RL   Submitted (MAR-2007) to UniProtKB.
RN   [23]
RP   PROTEIN SEQUENCE OF 166-174.
RX   MEDLINE=86242180; PubMed=3087352; DOI=10.1016/0006-291X(86)90429-8;
RA   Mogard M.H., Kobayashi R., Chen C.F., Lee T.D., Reeve J.R. Jr.,
RA   Shively J.E., Walsh J.H.;
RT   "The amino acid sequence of kinetensin, a novel peptide isolated from
RT   pepsin-treated human plasma: homology with human serum albumin,
RT   neurotensin and angiotensin.";
RL   Biochem. Biophys. Res. Commun. 136:983-988(1986).
RN   [24]
RP   PROTEIN SEQUENCE OF 166-174.
RX   MEDLINE=87194805; PubMed=2437111;
RA   Carraway R.E., Mitra S.P., Cochrane D.E.;
RT   "Structure of a biologically active neurotensin-related peptide
RT   obtained from pepsin-treated albumin(s).";
RL   J. Biol. Chem. 262:5968-5973(1987).
RN   [25]
RP   PROTEIN SEQUENCE OF 222-229, AND ASPIRIN-ACETYLATION AT LYS-223.
RX   MEDLINE=76257808; PubMed=955075; DOI=10.1016/0014-5793(76)80496-6;
RA   Walker J.E.;
RT   "Lysine residue 199 of human serum albumin is modified by
RT   acetylsalicylic acid.";
RL   FEBS Lett. 66:173-175(1976).
RN   [26]
RP   PROTEIN SEQUENCE OF 250-264, GLYCATION AT LYS-75; LYS-161; LYS-186;
RP   LYS-249; LYS-257; LYS-300; LYS-337; LYS-347; LYS-375; LYS-402;
RP   LYS-437; LYS-468; LYS-560; LYS-549; LYS-569 AND LYS-597, ABSENCE OF
RP   GLYCATION AT LYS-28; LYS-44; LYS-65; LYS-88; LYS-97; LYS-117; LYS-130;
RP   LYS-160; LYS-183; LYS-198; LYS-205; LYS-214; LYS-219; LYS-229;
RP   LYS-236; LYS-264; LYS-286; LYS-298; LYS-310; LYS-383; LYS-396;
RP   LYS-413; LYS-426; LYS-438; LYS-456; LYS-460; LYS-490; LYS-499;
RP   LYS-524; LYS-543; LYS-548; LYS-562; LYS-565; LYS-581; LYS-584; LYS-588
RP   AND LYS-598, AND MASS SPECTROMETRY.
RX   PubMed=15047055; DOI=10.1016/j.jasms.2003.11.014;
RA   Lapolla A., Fedele D., Reitano R., Arico N.C., Seraglia R., Traldi P.,
RA   Marotta E., Tonani R.;
RT   "Enzymatic digestion and mass spectrometry in the study of advanced
RT   glycation end products/peptides.";
RL   J. Am. Soc. Mass Spectrom. 15:496-509(2004).
RN   [27]
RP   DISULFIDE BONDS.
RA   Saber M.A., Stockbauer P., Moravek L., Meloun B.;
RT   "Disulfide bonds in human serum albumin.";
RL   Collect. Czech. Chem. Commun. 42:564-579(1977).
RN   [28]
RP   BILIRUBIN-BINDING SITE.
RX   MEDLINE=78186630; PubMed=656055;
RA   Jacobsen C.;
RT   "Lysine residue 240 of human serum albumin is involved in high-
RT   affinity binding of bilirubin.";
RL   Biochem. J. 171:453-459(1978).
RN   [29]
RP   GLYCATION AT LYS-223 AND LYS-549.
RX   PubMed=6853480;
RA   Garlick R.L., Mazer J.S.;
RT   "The principal site of nonenzymatic glycosylation of human serum
RT   albumin in vivo.";
RL   J. Biol. Chem. 258:6142-6146(1983).
RN   [30]
RP   GLYCATION AT LYS-549.
RX   PubMed=6706980;
RA   Shaklai N., Garlick R.L., Bunn H.F.;
RT   "Nonenzymatic glycosylation of human serum albumin alters its
RT   conformation and function.";
RL   J. Biol. Chem. 259:3812-3817(1984).
RN   [31]
RP   GLYCATION AT LYS-36; LYS-223; LYS-257; LYS-305; LYS-341; LYS-375;
RP   LYS-463; LYS-549 AND LYS-558.
RX   PubMed=3759977;
RA   Iberg N., Fluckiger R.;
RT   "Nonenzymatic glycosylation of albumin in vivo. Identification of
RT   multiple glycosylated sites.";
RL   J. Biol. Chem. 261:13542-13545(1986).
RN   [32]
RP   X-RAY CRYSTALLOGRAPHY (6.0 ANGSTROMS).
RX   MEDLINE=89266946; PubMed=2727704;
RA   Carter D.C., He X.-M., Munson S.H., Twigg P.D., Gernert K.M.,
RA   Broom M.B., Miller T.Y.;
RT   "Three-dimensional structure of human serum albumin.";
RL   Science 244:1195-1198(1989).
RN   [33]
RP   X-RAY CRYSTALLOGRAPHY (4.0 ANGSTROMS).
RX   MEDLINE=90327082; PubMed=2374930;
RA   Carter D.C., He X.-M.;
RT   "Structure of human serum albumin.";
RL   Science 249:302-303(1990).
RN   [34]
RP   X-RAY CRYSTALLOGRAPHY (2.8 ANGSTROMS).
RX   MEDLINE=92334427; PubMed=1630489; DOI=10.1038/358209a0;
RA   He X.-M., Carter D.C.;
RT   "Atomic structure and chemistry of human serum albumin.";
RL   Nature 358:209-215(1992).
RN   [35]
RP   ERRATUM.
RA   He X.-M., Carter D.C.;
RL   Nature 364:362-362(1993).
RN   [36]
RP   X-RAY CRYSTALLOGRAPHY (2.5 ANGSTROMS).
RX   MEDLINE=98400504; PubMed=9731778; DOI=10.1038/1869;
RA   Curry S., Mandelkow H., Brick P., Franks N.;
RT   "Crystal structure of human serum albumin complexed with fatty acid
RT   reveals an asymmetric distribution of binding sites.";
RL   Nat. Struct. Biol. 5:827-835(1998).
RN   [37]
RP   X-RAY CRYSTALLOGRAPHY (2.5 ANGSTROMS).
RX   MEDLINE=99318973; PubMed=10388840; DOI=10.1093/protein/12.6.439;
RA   Sugio S., Kashima A., Mochizuki S., Noda M., Kobayashi K.;
RT   "Crystal structure of human serum albumin at 2.5-A resolution.";
RL   Protein Eng. 12:439-446(1999).
RN   [38]
RP   X-RAY CRYSTALLOGRAPHY (2.2 ANGSTROMS) OF 25-609.
RX   MEDLINE=20556323; PubMed=10940303; DOI=10.1074/jbc.M005460200;
RA   Bhattacharya A.A., Curry S., Franks N.P.;
RT   "Binding of the general anesthetics propofol and halothane to human
RT   serum albumin. High resolution crystal structures.";
RL   J. Biol. Chem. 275:38731-38738(2000).
RN   [39]
RP   X-RAY CRYSTALLOGRAPHY (2.4 ANGSTROMS).
RX   MEDLINE=21611699; PubMed=11743713; DOI=10.1006/jmbi.2000.5208;
RA   Petitpas I., Grune T., Bhattacharya A.A., Curry S.;
RT   "Crystal structures of human serum albumin complexed with
RT   monounsaturated and polyunsaturated fatty acids.";
RL   J. Mol. Biol. 314:955-960(2001).
RN   [40]
RP   VARIANT CANTERBURY ASN-337.
RX   MEDLINE=87157744; PubMed=3828358; DOI=10.1016/0167-4838(87)90088-4;
RA   Brennan S.O., Herbert P.;
RT   "Albumin Canterbury (313 Lys-->Asn). A point mutation in the second
RT   domain of serum albumin.";
RL   Biochim. Biophys. Acta 912:191-197(1987).
RN   [41]
RP   VARIANTS NASKAPI/MERSIN GLU-396 AND MEXICO GLY-574.
RX   MEDLINE=87260818; PubMed=3474609;
RA   Takahashi N., Takahashi Y., Blumberg B.S., Putnam F.W.;
RT   "Amino acid substitutions in genetic variants of human serum albumin
RT   and in sequences inferred from molecular cloning.";
RL   Proc. Natl. Acad. Sci. U.S.A. 84:4413-4417(1987).
RN   [42]
RP   VARIANTS NAGASAKI-3 GLN-27 YANOMAMA-2 GLU-396; NAGASAKI-2 ASN-399 AND
RP   MAKU GLU-565.
RX   MEDLINE=88068523; PubMed=3479777;
RA   Takshashi N., Takahashi Y., Isobe T., Putnam F.W., Fujita M.,
RA   Satoh C., Neel J.V.;
RT   "Amino acid substitutions in inherited albumin variants from
RT   Amerindian and Japanese populations.";
RL   Proc. Natl. Acad. Sci. U.S.A. 84:8001-8005(1987).
RN   [43]
RP   VARIANTS FUKUOKA-2 HIS-23; CHRISTCHURCH/HONOLULU-2 GLN-24; TAGLIACOZZO
RP   ASN-337 AND ALBUMIN B/OSAKA-2/PHNOM PHEN LYS-594.
RX   MEDLINE=89098947; PubMed=2911589;
RA   Arai K., Ishioka N., Huss K., Madison J., Putnam F.W.;
RT   "Identical structural changes in inherited albumin variants from
RT   different populations.";
RL   Proc. Natl. Acad. Sci. U.S.A. 86:434-438(1989).
RN   [44]
RP   VARIANTS HONOLULU-2 GLN-24; NAGASAKI-1 GLY-293; HIROSHIMA-1 LYS-378;
RP   TOCHIGI LYS-400; HIROSHIMA-2 LYS-406 AND OSAKA-2 LYS-594.
RX   MEDLINE=89345611; PubMed=2762316;
RA   Arai K., Madison J., Huss K., Ishioka N., Satoh C., Fujita M.,
RA   Neel J.V., Sakurabayashi I., Putnam F.W.;
RT   "Point substitutions in Japanese alloalbumins.";
RL   Proc. Natl. Acad. Sci. U.S.A. 86:6092-6096(1989).
RN   [45]
RP   VARIANTS HONOLULU-1 PRO-24; HONOLULU-2 GLN-24; NAGOYA LYS-143; NEW
RP   GUINEA ASN-337; MANAUS-1/LAMBADI LYS-525; FUKUOKA-1 ASN-587; OSAKA-1
RP   LYS-589 AND OSAKA-2 LYS-594.
RX   MEDLINE=90115905; PubMed=2404284;
RA   Arai K., Madison J., Shimuzu A., Putnam F.W.;
RT   "Point substitutions in albumin genetic variants from Asia.";
RL   Proc. Natl. Acad. Sci. U.S.A. 87:497-501(1990).
RN   [46]
RP   CHARACTERIZATION OF VARIANT REDHILL.
RX   MEDLINE=90115852; PubMed=2104980;
RA   Brennan S.O., Myles T., Peach R.J., Donaldson D., George P.M.;
RT   "Albumin Redhill (-1 Arg, 320 Ala-->Thr): a glycoprotein variant of
RT   human serum albumin whose precursor has an aberrant signal peptidase
RT   cleavage site.";
RL   Proc. Natl. Acad. Sci. U.S.A. 87:26-30(1990).
RN   [47]
RP   VARIANTS VARESE HIS-23; TORINO LYS-84 AND VIBO VALENTIA LYS-106.
RX   MEDLINE=91062352; PubMed=2247440;
RA   Galliano M., Minchiotti L., Porta F., Rossi A., Ferri G., Madison J.,
RA   Watkins S., Putnam F.W.;
RT   "Mutations in genetic variants of human serum albumin found in
RT   Italy.";
RL   Proc. Natl. Acad. Sci. U.S.A. 87:8721-8725(1990).
RN   [48]
RP   CHARACTERIZATION OF VARIANT VENEZIA.
RX   MEDLINE=91296740; PubMed=2068071;
RA   Watkins S., Madison J., Davis E., Sakamoto Y., Galliano M.,
RA   Minchiotti L., Putnam F.W.;
RT   "A donor splice mutation and a single-base deletion produce two
RT   carboxyl-terminal variants of human serum albumin.";
RL   Proc. Natl. Acad. Sci. U.S.A. 88:5959-5963(1991).
RN   [49]
RP   VARIANTS KOMAGOME-3 HIS-23; IOWA CITY-2 VAL-25; KOMAGOME-2 ARG-152;
RP   IOWA CITY-1 VAL-389 AND KOMAGOME-1 GLU-396.
RX   MEDLINE=92052189; PubMed=1946412;
RA   Madison J., Arai K., Feld R.D., Kyle R.A., Watkins S., Davis E.,
RA   Matsuda Y., Amaki I., Putnam F.W.;
RT   "Genetic variants of serum albumin in Americans and Japanese.";
RL   Proc. Natl. Acad. Sci. U.S.A. 88:9853-9857(1991).
RN   [50]
RP   VARIANT CASEBROOK ASN-518.
RX   MEDLINE=91316157; PubMed=1859851; DOI=10.1016/0925-4439(91)90023-3;
RA   Peach R.J., Brennan S.O.;
RT   "Structural characterization of a glycoprotein variant of human serum
RT   albumin: albumin Casebrook (494 Asp-->Asn).";
RL   Biochim. Biophys. Acta 1097:49-54(1991).
RN   [51]
RP   VARIANTS SONDRIO LYS-357 AND PARIS-2 ASN-587.
RX   MEDLINE=92190239; PubMed=1347703; DOI=10.1016/0167-4838(92)90207-T;
RA   Minchiotti L., Galliano M., Stoppini M., Ferri G., Crespeau H.,
RA   Rochu D., Porta F.;
RT   "Two alloalbumins with identical electrophoretic mobility are produced
RT   by differently charged amino acid substitutions.";
RL   Biochim. Biophys. Acta 1119:232-238(1992).
RN   [52]
RP   VARIANTS MALMO-I CYS-23; MALMO-95 ASN-87; MALMO-10 ARG-292; MALMO-47
RP   LYS-342; MALMO-5 GLN-400 AND MALMO-61 ALA-574.
RX   MEDLINE=92390419; PubMed=1518850;
RA   Carlson J., Sakamoto Y., Laurell C.-B., Madison J., Watkins S.,
RA   Putnam F.W.;
RT   "Alloalbuminemia in Sweden: structural study and phenotypic
RT   distribution of nine albumin variants.";
RL   Proc. Natl. Acad. Sci. U.S.A. 89:8225-8229(1992).
RN   [53]
RP   VARIANT HERBORN GLU-264.
RX   MEDLINE=93292504; PubMed=8513793;
RA   Minchiotti L., Galliano M., Zapponi M.C., Tenni R.;
RT   "The structural characterization and bilirubin-binding properties of
RT   albumin Herborn, a [Lys240-->Glu] albumin mutant.";
RL   Eur. J. Biochem. 214:437-444(1993).
RN   [54]
RP   VARIANT HAWKES BAY PHE-201.
RX   MEDLINE=93349998; PubMed=8347685; DOI=10.1016/0925-4439(93)90151-P;
RA   Brennan S.O., Fellowes A.P.;
RT   "Albumin Hawkes Bay; a low level variant caused by loss of a
RT   sulphydryl group at position 177.";
RL   Biochim. Biophys. Acta 1182:46-50(1993).
RN   [55]
RP   VARIANT ORTONOVO LYS-529.
RX   MEDLINE=94060122; PubMed=7902134; DOI=10.1016/0925-4439(93)90117-J;
RA   Galliano M., Minchiotti L., Iadarola P., Stoppini M., Giagnoni P.,
RA   Watkins S., Madison J., Putnam F.W.;
RT   "Protein and DNA sequence analysis of a 'private' genetic variant:
RT   albumin Ortonovo (Glu-505-->Lys).";
RL   Biochim. Biophys. Acta 1225:27-32(1993).
RN   [56]
RP   VARIANTS LARINO TYR-27; TRADATE-2 GLN-249 AND CASERTA ASN-300.
RX   MEDLINE=94294404; PubMed=8022807;
RA   Madison J., Galliano M., Watkins S., Minchiotti L., Porta F.,
RA   Rossi A., Putnam F.W.;
RT   "Genetic variants of human serum albumin in Italy: point mutants and a
RT   carboxyl-terminal variant.";
RL   Proc. Natl. Acad. Sci. U.S.A. 91:6476-6480(1994).
RN   [57]
RP   VARIANT FDH HIS-242.
RX   MEDLINE=94324967; PubMed=8048949; DOI=10.1006/bbrc.1994.1998;
RA   Sunthornthepvarakul T., Angkeow P., Weiss R.E., Hayashi Y.,
RA   Retetoff S.;
RT   "An identical missense mutation in the albumin gene results in
RT   familial dysalbuminemic hyperthyroxinemia in 8 unrelated families.";
RL   Biochem. Biophys. Res. Commun. 202:781-787(1994).
RN   [58]
RP   VARIANT FDH HIS-242, AND PROTEIN SEQUENCE OF 25-51.
RX   MEDLINE=95155525; PubMed=7852505; DOI=10.1210/jc.80.2.461;
RA   Rushbrook J.I., Becker E., Schussler G.C., Divino C.M.;
RT   "Identification of a human serum albumin species associated with
RT   familial dysalbuminemic hyperthyroxinemia.";
RL   J. Clin. Endocrinol. Metab. 80:461-467(1995).
RN   [59]
RP   VARIANT FDH HIS-242.
RX   MEDLINE=97469930; PubMed=9329347; DOI=10.1210/jc.82.10.3246;
RA   Wada N., Chiba H., Shimizu C., Kijima H., Kubo M., Koike T.;
RT   "A novel missense mutation in codon 218 of the albumin gene in a
RT   distinct phenotype of familial dysalbuminemic hyperthyroxinemia in a
RT   Japanese kindred.";
RL   J. Clin. Endocrinol. Metab. 82:3246-3250(1997).
RN   [60]
RP   VARIANT FDH PRO-90.
RX   MEDLINE=98251548; PubMed=9589637; DOI=10.1210/jc.83.5.1448;
RA   Sunthornthepvarakul T., Likitmaskul S., Ngowngarmratana S.,
RA   Angsusingha K., Kitvitayasak S., Scherberg N.H., Refetoff S.;
RT   "Familial dysalbuminemic hypertriiodothyroninemia: a new, dominantly
RT   inherited albumin defect.";
RL   J. Clin. Endocrinol. Metab. 83:1448-1454(1998).
RN   [61]
RP   VARIANT TYR-73, AND MASS SPECTROMETRY.
RC   TISSUE=Urine;
RX   MEDLINE=21537959; PubMed=11680902;
RX   DOI=10.1002/1615-9861(200101)1:1<93::AID-PROT93>3.3.CO;2-V;
RA   Spahr C.S., Davis M.T., McGinley M.D., Robinson J.H., Bures E.J.,
RA   Beierle J., Mort J., Courchesne P.L., Chen K., Wahl R.C., Yu W.,
RA   Luethy R., Patterson S.D.;
RT   "Towards defining the urinary proteome using liquid chromatography-
RT   tandem mass spectrometry I. Profiling an unfractionated tryptic
RT   digest.";
RL   Proteomics 1:93-107(2001).
RN   [62]
RP   CHARACTERIZATION OF VARIANT KENITRA.
RX   MEDLINE=21099299; PubMed=11168369;
RA   Minchiotti L., Campagnoli M., Rossi A., Cosulich M.E., Monti M.,
RA   Pucci P., Kragh-Hansen U., Granel B., Disdier P., Weiller P.J.,
RA   Galliano M.;
RT   "A nucleotide insertion and frameshift cause albumin Kenitra, an
RT   extended and O-glycosylated mutant of human serum albumin with two
RT   additional disulfide bridges.";
RL   Eur. J. Biochem. 268:344-352(2001).
CC   -!- FUNCTION: Serum albumin, the main protein of plasma, has a good
CC       binding capacity for water, Ca(2+), Na(+), K(+), fatty acids,
CC       hormones, bilirubin and drugs. Its main function is the regulation
CC       of the colloidal osmotic pressure of blood.
CC   -!- SUBCELLULAR LOCATION: Secreted.
CC   -!- ALTERNATIVE PRODUCTS:
CC       Event=Alternative splicing; Named isoforms=2;
CC       Name=1;
CC         IsoId=P02768-1; Sequence=Displayed;
CC       Name=2;
CC         IsoId=P02768-2; Sequence=VSP_021275;
CC         Note=No experimental confirmation available;
CC   -!- TISSUE SPECIFICITY: Plasma.
CC   -!- PTM: Kenitra variant is partially O-glycosylated at Thr-620. It
CC       has two new disulfide bonds Cys-600 to Cys-602 and Cys-601 to Cys-
CC       606.
CC   -!- PTM: Glycated in diabetic patients.
CC   -!- POLYMORPHISM: The sequence shown is that of variant albumin A.
CC   -!- DISEASE: Defects in ALB are a cause of familial dysalbuminemic
CC       hyperthyroxinemia (FDH) [MIM:103600]. FDH is a form of euthyroid
CC       hyperthyroxinemia that is due to increased affinity of ALB for
CC       T(4). It is the most common cause of inherited euthyroid
CC       hyperthyroxinemia in Caucasian population.
CC   -!- DISEASE: A variant structure of albumin could lead to increased
CC       binding of zinc resulting in an asymptomatic augmentation of zinc
CC       concentration in the blood [MIM:194470].
CC   -!- MISCELLANEOUS: Acetylated on Lys-223 by acetylsalicylic acid.
CC   -!- SIMILARITY: Belongs to the ALB/AFP/VDB family.
CC   -!- SIMILARITY: Contains 3 albumin domains.
CC   -!- CAUTION: A peptide arising from positions 166 to 174 was
CC       originally (PubMed:3087352 and PubMed:2437111) termed neurotensin-
CC       related peptide (NRP) or kinetensin and was thought to regulates
CC       fat digestion, lipid absorption, and blood flow.
CC   -!- WEB RESOURCE: Name=Albumin Website;
CC       URL="http://www.albumin.org";
CC   -!- WEB RESOURCE: Name=Wikipedia; Note=Serum albumin entry;
CC       URL="http://en.wikipedia.org/wiki/Serum_albumin";
CC   -!- WEB RESOURCE: Name=SeattleSNPs;
CC       URL="http://pga.gs.washington.edu/data/alb/";
CC   -----------------------------------------------------------------------
CC   Copyrighted by the UniProt Consortium, see http://www.uniprot.org/terms
CC   Distributed under the Creative Commons Attribution-NoDerivs License
CC   -----------------------------------------------------------------------
DR   EMBL; V00494; CAA23753.1; -; mRNA.
DR   EMBL; V00495; CAA23754.1; -; mRNA.
DR   EMBL; M12523; AAA98797.1; -; Genomic_DNA.
DR   EMBL; M12523; AAA98798.1; -; Genomic_DNA.
DR   EMBL; AF190168; AAF01333.1; -; mRNA.
DR   EMBL; AF542069; AAN17825.1; -; mRNA.
DR   EMBL; A06977; CAA00606.1; -; Unassigned_RNA.
DR   EMBL; AY728024; AAU21642.1; -; mRNA.
DR   EMBL; DQ986150; ABJ16448.1; -; mRNA.
DR   EMBL; AY544124; AAT11155.1; -; mRNA.
DR   EMBL; AY550967; AAT52213.1; -; mRNA.
DR   EMBL; AF116645; AAF71067.1; -; mRNA.
DR   EMBL; AF118090; AAF22034.1; ALT_INIT; mRNA.
DR   EMBL; AF119840; AAF69594.1; -; mRNA.
DR   EMBL; AF119890; AAF69644.1; ALT_INIT; mRNA.
DR   EMBL; AF130077; AAG35503.1; ALT_INIT; mRNA.
DR   EMBL; CR749331; CAH18185.1; -; mRNA.
DR   EMBL; EF649953; ABS29264.1; -; Genomic_DNA.
DR   EMBL; CH471057; EAX05676.1; -; Genomic_DNA.
DR   EMBL; BC014308; AAH14308.1; -; mRNA.
DR   EMBL; BC034023; AAH34023.1; -; mRNA.
DR   EMBL; BC036003; AAH36003.1; -; mRNA.
DR   EMBL; BC041789; AAH41789.1; -; mRNA.
DR   EMBL; U22961; AAA64922.1; -; mRNA.
DR   EMBL; AY358313; AAQ89947.1; -; mRNA.
DR   EMBL; M13075; AAA51688.1; -; Genomic_DNA.
DR   PIR; A93743; ABHUS.
DR   RefSeq; NP_000468.1; -.
DR   UniGene; Hs.418167; -.
DR   PDB; 1AO6; X-ray; 2.50 A; A/B=25-609.
DR   PDB; 1BJ5; X-ray; 2.50 A; A=25-609.
DR   PDB; 1BKE; X-ray; 3.15 A; A=28-608.
DR   PDB; 1BM0; X-ray; 2.50 A; A/B=25-609.
DR   PDB; 1E78; X-ray; 2.60 A; A/B=25-609.
DR   PDB; 1E7A; X-ray; 2.20 A; A/B=25-609.
DR   PDB; 1E7B; X-ray; 2.38 A; A/B=25-609.
DR   PDB; 1E7C; X-ray; 2.40 A; A=25-609.
DR   PDB; 1E7E; X-ray; 2.50 A; A=25-609.
DR   PDB; 1E7F; X-ray; 2.43 A; A=25-609.
DR   PDB; 1E7G; X-ray; 2.50 A; A=25-609.
DR   PDB; 1E7H; X-ray; 2.43 A; A=25-609.
DR   PDB; 1E7I; X-ray; 2.70 A; A=25-609.
DR   PDB; 1GNI; X-ray; 2.40 A; A=25-609.
DR   PDB; 1GNJ; X-ray; 2.60 A; A=25-609.
DR   PDB; 1H9Z; X-ray; 2.50 A; A=25-609.
DR   PDB; 1HA2; X-ray; 2.50 A; A=25-609.
DR   PDB; 1HK1; X-ray; 2.65 A; A=25-609.
DR   PDB; 1HK2; X-ray; 2.80 A; A=25-609.
DR   PDB; 1HK3; X-ray; 2.80 A; A=25-609.
DR   PDB; 1HK4; X-ray; 2.40 A; A=25-609.
DR   PDB; 1HK5; X-ray; 2.70 A; A=25-609.
DR   PDB; 1N5U; X-ray; 1.90 A; A=25-609.
DR   PDB; 1O9X; X-ray; 3.20 A; A=25-609.
DR   PDB; 1TF0; X-ray; 2.70 A; A=25-596.
DR   PDB; 1UOR; X-ray; 2.80 A; A=25-609.
DR   PDB; 1YSX; NMR; -; A=409-609.
DR   PDB; 2BX8; X-ray; 2.70 A; A/B=25-609.
DR   PDB; 2BXA; X-ray; 2.35 A; A/B=25-609.
DR   PDB; 2BXB; X-ray; 3.20 A; A/B=25-609.
DR   PDB; 2BXC; X-ray; 3.10 A; A/B=25-609.
DR   PDB; 2BXD; X-ray; 3.05 A; A/B=25-609.
DR   PDB; 2BXE; X-ray; 2.95 A; A/B=25-609.
DR   PDB; 2BXF; X-ray; 2.95 A; A/B=25-609.
DR   PDB; 2BXG; X-ray; 2.70 A; A/B=25-609.
DR   PDB; 2BXH; X-ray; 2.25 A; A/B=25-609.
DR   PDB; 2BXI; X-ray; 2.50 A; A=25-609.
DR   PDB; 2BXK; X-ray; 2.40 A; A=25-609.
DR   PDB; 2BXL; X-ray; 2.60 A; A=25-609.
DR   PDB; 2BXM; X-ray; 2.50 A; A=25-609.
DR   PDB; 2BXN; X-ray; 2.65 A; A=25-609.
DR   PDB; 2BXO; X-ray; 2.60 A; A=25-609.
DR   PDB; 2BXP; X-ray; 2.30 A; A=25-609.
DR   PDB; 2BXQ; X-ray; 2.60 A; A=25-609.
DR   PDB; 2ESG; X-ray; -; C=25-609.
DR   PDB; 2I2Z; X-ray; 2.70 A; A=25-609.
DR   PDB; 2I30; X-ray; 2.90 A; A=25-609.
DR   PDBsum; 1AO6; -.
DR   PDBsum; 1BJ5; -.
DR   PDBsum; 1BKE; -.
DR   PDBsum; 1BM0; -.
DR   PDBsum; 1E78; -.
DR   PDBsum; 1E7A; -.
DR   PDBsum; 1E7B; -.
DR   PDBsum; 1E7C; -.
DR   PDBsum; 1E7E; -.
DR   PDBsum; 1E7F; -.
DR   PDBsum; 1E7G; -.
DR   PDBsum; 1E7H; -.
DR   PDBsum; 1E7I; -.
DR   PDBsum; 1GNI; -.
DR   PDBsum; 1GNJ; -.
DR   PDBsum; 1H9Z; -.
DR   PDBsum; 1HA2; -.
DR   PDBsum; 1HK1; -.
DR   PDBsum; 1HK2; -.
DR   PDBsum; 1HK3; -.
DR   PDBsum; 1HK4; -.
DR   PDBsum; 1HK5; -.
DR   PDBsum; 1N5U; -.
DR   PDBsum; 1O9X; -.
DR   PDBsum; 1TF0; -.
DR   PDBsum; 1UOR; -.
DR   PDBsum; 1YSX; -.
DR   PDBsum; 2BX8; -.
DR   PDBsum; 2BXA; -.
DR   PDBsum; 2BXB; -.
DR   PDBsum; 2BXC; -.
DR   PDBsum; 2BXD; -.
DR   PDBsum; 2BXE; -.
DR   PDBsum; 2BXF; -.
DR   PDBsum; 2BXG; -.
DR   PDBsum; 2BXH; -.
DR   PDBsum; 2BXI; -.
DR   PDBsum; 2BXK; -.
DR   PDBsum; 2BXL; -.
DR   PDBsum; 2BXM; -.
DR   PDBsum; 2BXN; -.
DR   PDBsum; 2BXO; -.
DR   PDBsum; 2BXP; -.
DR   PDBsum; 2BXQ; -.
DR   PDBsum; 2ESG; -.
DR   PDBsum; 2I2Z; -.
DR   PDBsum; 2I30; -.
DR   IntAct; P02768; -.
DR   GlycoSuiteDB; P02768; -.
DR   PhosphoSite; P02768; -.
DR   SWISS-2DPAGE; P02768; -.
DR   Cornea-2DPAGE; P02768; -.
DR   DOSAC-COBS-2DPAGE; P02768; -.
DR   HSC-2DPAGE; P02768; -.
DR   OGP; P02768; -.
DR   REPRODUCTION-2DPAGE; IPI00384697; -.
DR   REPRODUCTION-2DPAGE; IPI00745872; -.
DR   REPRODUCTION-2DPAGE; P02768; -.
DR   Siena-2DPAGE; P02768; -.
DR   Ensembl; ENSG00000163631; Homo sapiens.
DR   GeneID; 213; -.
DR   KEGG; hsa:213; -.
DR   H-InvDB; HIX0004278; -.
DR   HGNC; HGNC:399; ALB.
DR   HPA; CAB006262; -.
DR   MIM; 103600; gene+phenotype.
DR   MIM; 194470; phenotype.
DR   Orphanet; 86816; Analbuminemia, congenital.
DR   PharmGKB; PA24690; -.
DR   Reactome; REACT_602; Lipid and lipoprotein metabolism.
DR   Reactome; REACT_604; Hemostasis.
DR   DrugBank; DB01418; Acenocoumarol.
DR   DrugBank; DB00459; Acitretin.
DR   DrugBank; DB00802; Alfentanil.
DR   DrugBank; DB01370; Aluminium.
DR   DrugBank; DB00995; Auranofin.
DR   DrugBank; DB01402; Bismuth.
DR   DrugBank; DB01197; Captopril.
DR   DrugBank; DB00958; Carboplatin.
DR   DrugBank; DB00456; Cefalotin.
DR   DrugBank; DB01327; Cefazolin.
DR   DrugBank; DB01328; Cefonicid.
DR   DrugBank; DB01329; Cefoperazone.
DR   DrugBank; DB01114; Chlorpheniramine.
DR   DrugBank; DB00477; Chlorpromazine.
DR   DrugBank; DB00537; Ciprofloxacin.
DR   DrugBank; DB01068; Clonazepam.
DR   DrugBank; DB01147; Cloxacillin.
DR   DrugBank; DB00987; Cytarabine.
DR   DrugBank; DB01219; Dantrolene.
DR   DrugBank; DB00586; Diclofenac.
DR   DrugBank; DB00861; Diflunisal.
DR   DrugBank; DB01396; Digitoxin.
DR   DrugBank; DB00655; Estrone.
DR   DrugBank; DB00903; Ethacrynic acid.
DR   DrugBank; DB00749; Etodolac.
DR   DrugBank; DB00712; Flurbiprofen.
DR   DrugBank; DB00743; Gadobenate Dimeglumine.
DR   DrugBank; DB01044; Gatifloxacin.
DR   DrugBank; DB01120; Gliclazide.
DR   DrugBank; DB01159; Halothane.
DR   DrugBank; DB00062; Human Serum Albumin.
DR   DrugBank; DB00070; Hyaluronidase.
DR   DrugBank; DB01050; Ibuprofen.
DR   DrugBank; DB01307; Insulin-detemir.
DR   DrugBank; DB01308; Insulin-glargine.
DR   DrugBank; DB04711; Iodipamide.
DR   DrugBank; DB01009; Ketoprofen.
DR   DrugBank; DB00848; Levamisole.
DR   DrugBank; DB00451; Levothyroxine.
DR   DrugBank; DB00279; Liothyronine.
DR   DrugBank; DB00784; Mefenamic acid.
DR   DrugBank; DB00532; Mephenytoin.
DR   DrugBank; DB00563; Methotrexate.
DR   DrugBank; DB00540; Nortriptyline.
DR   DrugBank; DB00842; Oxazepam.
DR   DrugBank; DB01229; Paclitaxel.
DR   DrugBank; DB00946; Phenprocoumon.
DR   DrugBank; DB01032; Probenecid.
DR   DrugBank; DB00818; Propofol.
DR   DrugBank; DB00165; Pyridoxine.
DR   DrugBank; DB00936; Salicyclic acid.
DR   DrugBank; DB01232; Saquinavir.
DR   DrugBank; DB00096; Serum albumin.
DR   DrugBank; DB00064; Serum albumin iodonated.
DR   DrugBank; DB00815; Sodium lauryl sulfate.
DR   DrugBank; DB00364; Sucralfate.
DR   DrugBank; DB00576; Sulfamethizole.
DR   DrugBank; DB00605; Sulindac.
DR   DrugBank; DB00870; Suprofen.
DR   DrugBank; DB00624; Testosterone.
DR   DrugBank; DB00137; Xanthophyll.
DR   LinkHub; P02768; -.
DR   ArrayExpress; P02768; -.
DR   CleanEx; HS_ALB; -.
DR   GermOnline; ENSG00000163631; Homo sapiens.
DR   GO; GO:0005576; C:extracellular region; NAS:UniProtKB.
DR   GO; GO:0043234; C:protein complex; IDA:UniProtKB.
DR   GO; GO:0016209; F:antioxidant activity; NAS:UniProtKB.
DR   GO; GO:0005507; F:copper ion binding; NAS:UniProtKB.
DR   GO; GO:0003677; F:DNA binding; IDA:UniProtKB.
DR   GO; GO:0008144; F:drug binding; IDA:UniProtKB.
DR   GO; GO:0005504; F:fatty acid binding; IDA:UniProtKB.
DR   GO; GO:0005515; F:protein binding; IPI:UniProtKB.
DR   GO; GO:0030170; F:pyridoxal phosphate binding; IDA:UniProtKB.
DR   GO; GO:0015643; F:toxin binding; IDA:UniProtKB.
DR   GO; GO:0009267; P:cellular response to starvation; IDA:UniProtKB.
DR   GO; GO:0019836; P:hemolysis by symbiont of host red blood cells; IDA:UniProtKB.
DR   GO; GO:0051659; P:maintenance of mitochondrion localization; IDA:UniProtKB.
DR   GO; GO:0043066; P:negative regulation of apoptosis; IDA:UniProtKB.
DR   GO; GO:0043072; P:negative regulation of non-apoptotic progra...; NAS:UniProtKB.
DR   GO; GO:0006810; P:transport; TAS:UniProtKB.
DR   InterPro; IPR001703; Alphafetoprot.
DR   InterPro; IPR000264; Serum_albumin.
DR   InterPro; IPR014760; Serum_albumin_N.
DR   Pfam; PF00273; Serum_albumin; 3.
DR   PRINTS; PR00803; AFETOPROTEIN.
DR   PRINTS; PR00802; SERUMALBUMIN.
DR   ProDom; PD002486; Serum_albumin; 1.
DR   SMART; SM00103; ALBUMIN; 3.
DR   PROSITE; PS00212; ALBUMIN; 3.
PE   1: Evidence at protein level;
KW   3D-structure; Alternative splicing;
KW   Cleavage on pair of basic residues; Copper; Direct protein sequencing;
KW   Disease mutation; Glycation; Glycoprotein; Lipid-binding;
KW   Metal-binding; Polymorphism; Repeat; Secreted; Signal.
FT   SIGNAL        1     18
FT   PROPEP       19     24
FT                                /FTId=PRO_0000001067.
FT   CHAIN        25    609       Serum albumin.
FT                                /FTId=PRO_0000001068.
FT   DOMAIN       25    205       Albumin 1.
FT   DOMAIN      212    397       Albumin 2.
FT   DOMAIN      404    595       Albumin 3.
FT   METAL        27     27       Copper (By similarity).
FT   BINDING     264    264       Bilirubin (Potential).
FT   SITE         28     28       Not glycated.
FT   SITE         44     44       Not glycated.
FT   SITE         65     65       Not glycated.
FT   SITE         88     88       Not glycated.
FT   SITE         97     97       Not glycated.
FT   SITE        117    117       Not glycated.
FT   SITE        130    130       Not glycated.
FT   SITE        160    160       Not glycated.
FT   SITE        183    183       Not glycated.
FT   SITE        198    198       Not glycated.
FT   SITE        205    205       Not glycated.
FT   SITE        214    214       Not glycated.
FT   SITE        219    219       Not glycated.
FT   SITE        223    223       Aspirin-acetylated lysine.
FT   SITE        229    229       Not glycated.
FT   SITE        236    236       Not glycated.
FT   SITE        264    264       Not glycated.
FT   SITE        286    286       Not glycated.
FT   SITE        298    298       Not glycated.
FT   SITE        310    310       Not glycated.
FT   SITE        383    383       Not glycated.
FT   SITE        396    396       Not glycated.
FT   SITE        413    413       Not glycated.
FT   SITE        426    426       Not glycated.
FT   SITE        438    438       Not glycated.
FT   SITE        456    456       Not glycated.
FT   SITE        460    460       Not glycated.
FT   SITE        490    490       Not glycated.
FT   SITE        499    499       Not glycated.
FT   SITE        524    524       Not glycated.
FT   SITE        543    543       Not glycated.
FT   SITE        548    548       Not glycated.
FT   SITE        562    562       Not glycated.
FT   SITE        565    565       Not glycated.
FT   SITE        581    581       Not glycated.
FT   SITE        584    584       Not glycated.
FT   SITE        588    588       Not glycated.
FT   SITE        598    598       Not glycated.
FT   CARBOHYD     36     36       N-linked (Glc) (glycation) (Probable).
FT   CARBOHYD     75     75       N-linked (Glc) (glycation); in vitro.
FT   CARBOHYD    161    161       N-linked (Glc) (glycation); in vitro.
FT   CARBOHYD    186    186       N-linked (Glc) (glycation); in vitro.
FT   CARBOHYD    223    223       N-linked (Glc) (glycation); in vitro.
FT   CARBOHYD    249    249       N-linked (Glc) (glycation); in vitro.
FT   CARBOHYD    257    257       N-linked (Glc) (glycation) (Probable).
FT   CARBOHYD    300    300       N-linked (Glc) (glycation); in vitro.
FT   CARBOHYD    305    305       N-linked (Glc) (glycation).
FT   CARBOHYD    337    337       N-linked (Glc) (glycation); in vitro.
FT   CARBOHYD    341    341       N-linked (Glc) (glycation) (Probable).
FT   CARBOHYD    342    342       N-linked (GlcNAc...); in variant Redhill.
FT                                /FTId=CAR_000226.
FT   CARBOHYD    347    347       N-linked (Glc) (glycation); in vitro.
FT   CARBOHYD    375    375       N-linked (Glc) (glycation) (Probable).
FT   CARBOHYD    402    402       N-linked (Glc) (glycation); in vitro.
FT   CARBOHYD    437    437       N-linked (Glc) (glycation); in vitro.
FT   CARBOHYD    463    463       N-linked (Glc) (glycation).
FT   CARBOHYD    468    468       N-linked (Glc) (glycation); in vitro.
FT   CARBOHYD    518    518       N-linked (GlcNAc...); in variant
FT                                Casebrook.
FT                                /FTId=CAR_000069.
FT   CARBOHYD    549    549       N-linked (Glc) (glycation).
FT   CARBOHYD    558    558       N-linked (Glc) (glycation) (Probable).
FT   CARBOHYD    560    560       N-linked (Glc) (glycation); in vitro.
FT   CARBOHYD    569    569       N-linked (Glc) (glycation); in vitro.
FT   CARBOHYD    597    597       N-linked (Glc) (glycation); in vitro.
FT   DISULFID     77     86
FT   DISULFID     99    115
FT   DISULFID    114    125
FT   DISULFID    148    193
FT   DISULFID    192    201
FT   DISULFID    224    270
FT   DISULFID    269    277
FT   DISULFID    289    303
FT   DISULFID    302    313
FT   DISULFID    340    385
FT   DISULFID    384    393
FT   DISULFID    416    462
FT   DISULFID    461    472
FT   DISULFID    485    501
FT   DISULFID    500    511
FT   DISULFID    538    583
FT   DISULFID    582    591
FT   VAR_SEQ      43    234       Missing (in isoform 2).
FT                                /FTId=VSP_021275.
FT   VARIANT      23     23       R -> C (in Redhill/Malmo-I/Tradate;
FT                                associated with T-344 in Redhill).
FT                                /FTId=VAR_000499.
FT   VARIANT      23     23       R -> H (in Fukuoka-2/Lille/Taipei/Varese/
FT                                Komagome-3).
FT                                /FTId=VAR_000500.
FT   VARIANT      24     24       R -> L (in Jaffna).
FT                                /FTId=VAR_000501.
FT   VARIANT      24     24       R -> P (in Takefu/Honolulu-1).
FT                                /FTId=VAR_000502.
FT   VARIANT      24     24       R -> Q (in Christchurch/Honolulu-2).
FT                                /FTId=VAR_000503.
FT   VARIANT      25     25       D -> V (in Bleinheim/Iowa city-2).
FT                                /FTId=VAR_000504.
FT   VARIANT      27     27       H -> Q (in Nagasaki-3).
FT                                /FTId=VAR_000505.
FT   VARIANT      27     27       H -> Y (in Larino).
FT                                /FTId=VAR_000506.
FT   VARIANT      73     73       F -> Y.
FT                                /FTId=VAR_010657.
FT   VARIANT      84     84       E -> K (in Torino).
FT                                /FTId=VAR_000507.
FT   VARIANT      87     87       D -> N (in Malmo-95/Dalakarlia).
FT                                /FTId=VAR_000508.
FT   VARIANT      90     90       L -> P (in FDH).
FT                                /FTId=VAR_013011.
FT   VARIANT     106    106       E -> K (in Vibo Valentia).
FT                                /FTId=VAR_000509.
FT   VARIANT     121    121       E -> G.
FT                                /FTId=VAR_014290.
FT   VARIANT     138    138       R -> G (in Yanomama-2).
FT                                /FTId=VAR_000510.
FT   VARIANT     143    143       E -> K (in Nagoya).
FT                                /FTId=VAR_000511.
FT   VARIANT     146    146       V -> E (in Tregasio).
FT                                /FTId=VAR_013012.
FT   VARIANT     152    152       H -> R (in Komagome-2).
FT                                /FTId=VAR_000512.
FT   VARIANT     201    201       C -> F (in Hawkes bay).
FT                                /FTId=VAR_000513.
FT   VARIANT     215    215       A -> T (in dbSNP:rs3210154).
FT                                /FTId=VAR_014291.
FT   VARIANT     215    215       A -> V (in dbSNP:rs3204504).
FT                                /FTId=VAR_014292.
FT   VARIANT     220    220       Q -> L (in dbSNP:rs3210163).
FT                                /FTId=VAR_014293.
FT   VARIANT     242    242       R -> H (in FDH).
FT                                /FTId=VAR_000514.
FT   VARIANT     242    242       R -> P (in FDH).
FT                                /FTId=VAR_013013.
FT   VARIANT     249    249       K -> Q (in Tradate-2).
FT                                /FTId=VAR_000515.
FT   VARIANT     264    264       K -> E (in Herborn).
FT                                /FTId=VAR_000516.
FT   VARIANT     292    292       Q -> R (in Malmo-10).
FT                                /FTId=VAR_000517.
FT   VARIANT     293    293       D -> G (in Nagasaki-1).
FT                                /FTId=VAR_000518.
FT   VARIANT     300    300       K -> N (in Caserta).
FT                                /FTId=VAR_000519.
FT   VARIANT     337    337       K -> N (in Canterbury/New Guinea/
FT                                Tagliacozzo/Cuneo/Cooperstown).
FT                                /FTId=VAR_000520.
FT   VARIANT     338    338       D -> G (in Bergamo).
FT                                /FTId=VAR_013014.
FT   VARIANT     338    338       D -> V (in Brest).
FT                                /FTId=VAR_013015.
FT   VARIANT     342    342       N -> K (in Malmo-47).
FT                                /FTId=VAR_000521.
FT   VARIANT     344    344       A -> T (in Redhill; associated with C-
FT                                23).
FT                                /FTId=VAR_000522.
FT   VARIANT     345    345       E -> K (in Roma).
FT                                /FTId=VAR_000523.
FT   VARIANT     357    357       E -> K (in Sondrio).
FT                                /FTId=VAR_000524.
FT   VARIANT     378    378       E -> K (in Hiroshima-1).
FT                                /FTId=VAR_000525.
FT   VARIANT     382    382       E -> K (in Coari I/Porto Alegre).
FT                                /FTId=VAR_000526.
FT   VARIANT     383    383       K -> N (in Trieste).
FT                                /FTId=VAR_013016.
FT   VARIANT     389    389       D -> H (in Parklands).
FT                                /FTId=VAR_000527.
FT   VARIANT     389    389       D -> V (in Iowa city-1).
FT                                /FTId=VAR_000528.
FT   VARIANT     396    396       K -> E (in Naskapi/Mersin/Komagome-1).
FT                                /FTId=VAR_000529.
FT   VARIANT     399    399       D -> N (in Nagasaki-2).
FT                                /FTId=VAR_000530.
FT   VARIANT     400    400       E -> K (in Tochigi).
FT                                /FTId=VAR_000531.
FT   VARIANT     400    400       E -> Q (in Malmo-5).
FT                                /FTId=VAR_000532.
FT   VARIANT     406    406       E -> K (in Hiroshima-2).
FT                                /FTId=VAR_000533.
FT   VARIANT     420    420       E -> K.
FT                                /FTId=VAR_014294.
FT   VARIANT     434    434       R -> C (in Liprizzi).
FT                                /FTId=VAR_013017.
FT   VARIANT     490    490       K -> E (in dbSNP:rs1063469).
FT                                /FTId=VAR_014295.
FT   VARIANT     503    503       E -> K (in Dublin).
FT                                /FTId=VAR_000534.
FT   VARIANT     518    518       D -> N (in Casebrook).
FT                                /FTId=VAR_000535.
FT   VARIANT     525    525       E -> K (in Manaus-1/Adana/Lambadi/
FT                                Vancouver).
FT                                /FTId=VAR_000536.
FT   VARIANT     529    529       E -> K (in Ortonovo).
FT                                /FTId=VAR_000537.
FT   VARIANT     557    557       V -> M (in Maddaloni).
FT                                /FTId=VAR_013018.
FT   VARIANT     560    560       K -> E (in Castel di Sangro).
FT                                /FTId=VAR_000538.
FT   VARIANT     565    565       K -> E (in Maku).
FT                                /FTId=VAR_000539.
FT   VARIANT     574    574       D -> A (in Malmo-61).
FT                                /FTId=VAR_000541.
FT   VARIANT     574    574       D -> G (in Mexico).
FT                                /FTId=VAR_000540.
FT   VARIANT     584    584       K -> E (in Church bay).
FT                                /FTId=VAR_013019.
FT   VARIANT     587    587       D -> N (in Fukuoka-1/Paris-2).
FT                                /FTId=VAR_000542.
FT   VARIANT     589    589       E -> K (in Osaka-1).
FT                                /FTId=VAR_000543.
FT   VARIANT     594    594       E -> K (in Osaka-2/Phnom Phen/albumin B/
FT                                Verona).
FT                                /FTId=VAR_000544.
FT   VARIANT     596    609       GKKLVAASQAALGL -> PTMRIRERK (in Venezia).
FT                                /FTId=VAR_000547.
FT   VARIANT     597    597       K -> E (in Gent/Milano Fast).
FT                                /FTId=VAR_000545.
FT   VARIANT     598    598       K -> N (in Vanves).
FT                                /FTId=VAR_000546.
FT   VARIANT     599    609       LVAASQAALGL -> TCCCKSSCLRLITSHLKASQPTMRIR
FT                                ERK (in Kenitra).
FT                                /FTId=VAR_012981.
FT   CONFLICT     55     55       L -> P (in Ref. 11; CAH18185).
FT   CONFLICT    118    119       QE -> EQ (in Ref. 5).
FT   CONFLICT    122    122       R -> S (in Ref. 4; AAF01333).
FT   CONFLICT    155    155       E -> Q (in Ref. 18; AA sequence).
FT   CONFLICT    174    174       Y -> L (in Ref. 23 and 24).
FT   CONFLICT    194    194       Q -> E (in Ref. 18; AA sequence).
FT   CONFLICT    327    332       PSLAAD -> MFVLLC (in Ref. 10; AAF71067).
FT   CONFLICT    405    405       V -> A (in Ref. 10; AAF71067).
FT   CONFLICT    409    409       Q -> E (in Ref. 10; AAH14308).
FT   CONFLICT    441    441       Q -> E (in Ref. 2; CAA23753).
FT   CONFLICT    466    466       E -> G (in Ref. 4; AAF01333).
FT   CONFLICT    488    489       HE -> EH (in Ref. 18; AA sequence).
FT   CONFLICT    490    490       K -> R (in Ref. 11; CAH18185).
FT   CONFLICT    525    525       E -> Q (in Ref. 18; AA sequence).
FT   CONFLICT    551    551       T -> A (in Ref. 11; CAH18185).
FT   CONFLICT    560    560       K -> R (in Ref. 11; CAH18185).
FT   CONFLICT    604    604       Q -> R (in Ref. 5; AAN17825).
FT   HELIX        31     54
FT   HELIX        60     79
FT   STRAND       83     85
FT   HELIX        90    102
FT   HELIX       105    108
FT   HELIX       111    115
FT   TURN        119    123
FT   HELIX       124    128
FT   HELIX       144    153
FT   HELIX       155    167
FT   HELIX       175    192
FT   STRAND      195    197
FT   HELIX       198    230
FT   HELIX       232    246
FT   HELIX       252    271
FT   HELIX       274    290
FT   HELIX       292    295
FT   HELIX       300    303
FT   HELIX       307    314
FT   HELIX       330    333
FT   HELIX       339    345
FT   HELIX       347    360
FT   HELIX       367    385
FT   HELIX       390    393
FT   HELIX       394    397
FT   HELIX       398    438
FT   HELIX       444    461
FT   HELIX       466    490
FT   HELIX       495    503
FT   HELIX       508    514
FT   HELIX       528    530
FT   HELIX       535    539
FT   HELIX       542    559
FT   STRAND      561    563
FT   HELIX       567    584
FT   HELIX       591    605
SQ   SEQUENCE   609 AA;  69367 MW;  F88FF61DD242E818 CRC64;
     MKWVTFISLL FLFSSAYSRG VFRRDAHKSE VAHRFKDLGE ENFKALVLIA FAQYLQQCPF
     EDHVKLVNEV TEFAKTCVAD ESAENCDKSL HTLFGDKLCT VATLRETYGE MADCCAKQEP
     ERNECFLQHK DDNPNLPRLV RPEVDVMCTA FHDNEETFLK KYLYEIARRH PYFYAPELLF
     FAKRYKAAFT ECCQAADKAA CLLPKLDELR DEGKASSAKQ RLKCASLQKF GERAFKAWAV
     ARLSQRFPKA EFAEVSKLVT DLTKVHTECC HGDLLECADD RADLAKYICE NQDSISSKLK
     ECCEKPLLEK SHCIAEVEND EMPADLPSLA ADFVESKDVC KNYAEAKDVF LGMFLYEYAR
     RHPDYSVVLL LRLAKTYETT LEKCCAAADP HECYAKVFDE FKPLVEEPQN LIKQNCELFE
     QLGEYKFQNA LLVRYTKKVP QVSTPTLVEV SRNLGKVGSK CCKHPEAKRM PCAEDYLSVV
     LNQLCVLHEK TPVSDRVTKC CTESLVNRRP CFSALEVDET YVPKEFNAET FTFHADICTL
     SEKERQIKKQ TALVELVKHK PKATKEQLKA VMDDFAAFVE KCCKADDKET CFAEEGKKLV
     AASQAALGL
//
